.admin-icon{
    min-width: 60px; 
    min-height: 60px; 
    max-width: 78px;
    vertical-align: top;
}

.admin-icon .ui-button-text{
    padding: 4px 0 0 0 !important;
}

.icon{
    display: block;
    width: 32px;
    height: 32px;
    margin: auto;
}

.icon-menu {
    background: url('images/book_32x32.png') no-repeat 50% 50%;

}

.icon-page {
    background: url('images/document_stroke_32x32.png') no-repeat 50% 50%;
}

.icon-user {
    background: url('images/user_24x32.png') no-repeat 50% 50%;
}

.icon-scroller {
    background: url('images/scroller_32x8.png') no-repeat 50% 50%;
}

.icon-plugins {
    background: url('images/box_32x32.png') no-repeat 50% 50%;
}

.icon-panels {
    background: url('images/new_window_32x32.png') no-repeat 50% 50%;
}

.icon-settings {
    background: url('images/cog_alt_32x32.png') no-repeat 50% 50%;
}
.icon-home {
    background: url('images/home_32x32.png') no-repeat 50% 50%;
}
.icon-mail {
    background: url('images/mail_32x24.png') no-repeat 50% 50%;
}
.icon-rss {
    background: url('images/rss_32x32.png') no-repeat 50% 50%;
}

.icon-search {
    background: url('images/magnifying_glass_32x32.png') no-repeat 50% 50%;
}
.icon-comment {
    background: url('images/comment_stroke_32x28.png') no-repeat 50% 50%;
} 

.icon-tag{
    background: url('images/tag_stroke_24x24.png') no-repeat 50% 50%;
} 

.icon-play{
    background: url('images/play_24x32.png') no-repeat 50% 50%;
} 

.icon-article{
    background: url('images/article_32x32.png') no-repeat 50% 50%;
} 

.icon-book{
    background: url('images/book_32x32.png') no-repeat 50% 50%;
} 
